Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Install ACS 3.0 on NT

When I attempt to INSTALL the new ACS 3.0 I am not able to get past the install splash screen. I am

on an NT 4.0 / sp6a Server. Do we need to install an older version first and then upgrade to 3.0? Or can we install 3.0 without the older version?

This server also houses our CW2000.

2 REPLIES
Cisco Employee

Re: Install ACS 3.0 on NT

It is really not recommended to install ACS 3.0 on the same system running CW2000, as there would be system resource contention, esp in ports usage since they both use some form of java based web services.

New Member

Re: Install ACS 3.0 on NT

I installed it on Win2k Server no problem.

99
Views
0
Helpful
2
Replies
CreatePlease to create content